## rust-cursive-tabs 0.8.0

=== debian/changelog ===
rust-cursive-tabs (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package cursive-tabs 0.8.0 from crates.io using debcargo 2.7.8

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 25 Jun 2025 11:04:57 +0200

rust-cursive-tabs (0.8.0-1) unstable; urgency=medium

  * Package cursive-tabs 0.8.0 from crates.io using debcargo 2.7.8

 -- Denis Pynkin <denis.pynkin@collabora.com>  Mon, 23 Jun 2025 16:50:55 +0200
