=== debian/control ===
Source: rust-cursive-tabs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-0.8+default-dev <!nocheck>,
 librust-cursive-core-0.4+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Denis Pynkin <denis.pynkin@collabora.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursive-tabs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursive-tabs
Homepage: https://github.com/deinstapel/cursive-tabs
X-Cargo-Crate: cursive-tabs
Rules-Requires-Root: no

Package: librust-cursive-tabs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-0.8+default-dev,
 librust-cursive-core-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-num-0.4+default-dev
Provides:
 librust-cursive-tabs+default-dev (= ${binary:Version}),
 librust-cursive-tabs-0-dev (= ${binary:Version}),
 librust-cursive-tabs-0+default-dev (= ${binary:Version}),
 librust-cursive-tabs-0.8-dev (= ${binary:Version}),
 librust-cursive-tabs-0.8+default-dev (= ${binary:Version}),
 librust-cursive-tabs-0.8.0-dev (= ${binary:Version}),
 librust-cursive-tabs-0.8.0+default-dev (= ${binary:Version})
Description: Tabs for gyscos/cursive views - Rust source code
 Source code for Debianized Rust crate "cursive-tabs"
