=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-tabs 0.8.0 --all-targets --all-features
Features: test-name=rust-cursive-tabs:@
Depends: dh-cargo (>= 31), rustc, librust-cursive-0.21+default-dev, librust-insta-1+default-dev (>= 1.10.0-~~), librust-serde-json-1+default-dev (>= 1.0.74-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-tabs 0.8.0 --all-targets
Features: test-name=librust-cursive-tabs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-cursive-0.21+default-dev, librust-insta-1+default-dev (>= 1.10.0-~~), librust-serde-json-1+default-dev (>= 1.0.74-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive-tabs 0.8.0 --all-targets --no-default-features
Features: test-name=librust-cursive-tabs-dev:
Depends: dh-cargo (>= 31), rustc, librust-cursive-0.21+default-dev, librust-insta-1+default-dev (>= 1.10.0-~~), librust-serde-json-1+default-dev (>= 1.0.74-~~), @
Restrictions: allow-stderr, skip-not-installable
